Skip to navigation

Get Profile

View as Markdown

Get a dunning profile by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

profile_idstringRequired
account_idstringRequired

Response

Successful Response
idstring
account_idstring
namestring
descriptionstring or null
is_system_defaultboolean
target_cycle_typestring or null
max_retriesinteger
retry_interval_hoursinteger
termination_actionstring
invoice_status_on_failurestring
enable_emailsboolean
email_maplist of objects or null
is_archivedboolean
created_atdatetime
updated_atdatetime
retry_interval_schedule_hourslist of integersOptional

Increasing gaps between retries, in hours, applied in order. When non-empty this is the profile's actual retry spacing and retry_interval_hours is not used. Empty for custom profiles, which retry on a fixed retry_interval_hours.

Errors

422
Unprocessable Entity Error